<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2da68765788bf20cfd0b116b856842cd">
  <dict>
    <!--2023-01-31 11:50:07.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:50:07.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:50:07.000-->
    <string key="voicemail_carrier">TeleCable</string>
    <!--2023-01-31 11:50:07.000-->
    <string key="voicemail_number">333</string>
    <!--2023-01-31 11:50:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
